Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "LoadPackage(\"smallgrp\");LoadPackage(\"laguna\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"laguna\",\"tst\"),rec(testOptions:=rec(compareFunction:=\"uptowhitespace\"))));" | gap -A -q -T
